html{
    font-size:100%;
}

body{
    margin:10px;
    background-color:#FFFFCC;
    max-width:1000px;
    min-width:600px;
}

/*pour les anciennes versions IE*/
header, nav, section, footer{
    display:block;
}

header{
    padding:0px;
}

header img{
    display:inline-block;
    width:100%;
    font:normal bold 150%/200% Verdana,Arial,sans-serif;
    color:blue;
    text-align:center;
}


nav{
    display:inline-block;
    width:100%;
    text-align:center;
}

nav ul{
    list-style-type: none;
}

nav li{
    display:inline-block;
    width:12%;
    padding:5px;
    margin-top:10px;
    margin-right:10px;
    border-radius:10px;
    background:linear-gradient(#AFAFAF,#000000);
    background:-webkit- linear-gradient(black,gray);
    background:-moz- linear-gradient(black,gray);
    background:-ms- linear-gradient(black,gray);
    background:-o- linear-gradient(black,gray);
}

nav a{
    color:#FFFFCC;
    text-decoration:none;
    font:normal normal 95%/100% "PT sans", Arial, sans-serif;
    letter-spacing:0.02em;
    vertical-align:text-bottom;
}

nav a:hover{
    color:#FFCC00;
    border-bottom:2px solid #FFCC00;
}

section{
    margin-left:25%;
    margin-right:25%;
    text-align:justify;
    margin-bottom:2em;
}

section h1{
    padding:10px;
    text-align:center;
    font:normal bold 150%/110% Arial, sans-serif;
    letter-spacing: 4px;
    text-shadow: 3px 3px 3px grey;
}

section p{
    font:normal normal 90%/140% "PT sans", Arial, sans-serif;
    margin-bottom:1em;
}

section small{
    font-size:50%;
}


footer{
    margin-top:5px;
    border-top:1px solid green;
    width:100%;
    text-align:center;
}

footer p{
    font:normal normal 70%/100% Verdana, Arial, sans-serif;
    color:green;
    text-align:left;
    line-height:130%;
}


footer ul{
    display:inline-block;
    list-style-type:none;
    text-align:left;
    
}

footer ul strong{
    color:green;
    font:normal bold 70%/100% Verdana, Arial, sans-serif;
}

footer li{
    display:inline-block;
    padding-right:20px;
    padding-left:20px;
    vertical-align:top;
    
}

footer a{
    color:blue;
    text-decoration:none;
}

footer a:hover{
    color:black;
    border-bottom:1px solid black;
}

.mentions{
    text-align:center;
    margin-top:0;
}

.new{
    text-align:center;
    color:red;
}

.attention{
    font-size:250%;
    vertical-align: bottom;
}

.red{
    color:red;
}